Bug 1468945 - [Docs][RFE][Keystone] Configure region name during deployment
[Docs][RFE][Keystone] Configure region name during deployment
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
12.0 (Pike)
Unspecified Unspecified
medium Severity medium
: ga
: 12.0 (Pike)
Assigned To: Martin Lopes
Dan Macpherson
: Documentation, FutureFeature, Triaged
Depends On: 1398691
  Show dependency treegraph
Reported: 2017-07-10 00:11 EDT by Martin Lopes
Modified: 2017-12-14 18:24 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2017-12-14 18:24:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Martin Lopes 2017-07-10 00:11:01 EDT
Describe how to define the Region name using heat templates (before deployment).
Comment 1 Lucy Bopf 2017-08-07 22:24:14 EDT
Assigning to Martin for review.
Comment 13 Martin Lopes 2017-11-26 22:59:16 EST
Rob has approved draft.

Note You need to log in before you can comment on or make changes to this bug.